Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 06:35:15 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This is to inform you that I have place a order # 7469003359 on 11th June 2021, and so far I have not receive my order. For the follow up I have been contacted to you many times and only one reply I m getting that its dispatched. 
Confirm my delivery until tomorrow 21st June 2021, Otherwise refund my amount immediately. 
Waiting for your reply.
Thanks 
Regi Alex 
+973-39144158 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2740455